html {
//  height: 100%;
}

body {
//    height: 100%;
    text-align: justify;
    font: 0.75em helvetica, sans-serif;
    padding-top: 1px;
}

p {
    text-align: justify;
//    height: 100%;
    margin-top: 0;
}

.logo
{
border:0px solid black;
margin:0;
padding:0;
//margin:5px;
}

td {
    font: 0.75em helvetica, sans-serif;
}

h1 {   
  clear: both;
  font: 2.5em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
//  color: red;
  color: #01004C;
  margin-bottom: 0;
  font-weight: bolder;
}

h2 {
  font: 1.5em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
  color: #01004C;
  font-weight:bold;
  margin-bottom: 0;
}

h3 {
  font: 1.3em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
  color: #01004C;
  font-weight: bold;
  margin-bottom: 0;
}

h4 {
  font: 1.2em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
  letter-spacing:1px;
//  color: red;
  color: #01004C;
  margin-bottom: 0;
}

h5 {
  font: 1.1em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
//  color: green;
  color: #01004C;
  margin-bottom: 0;
}

h6 {
  font: 1.0em "helvetica", "sans serif", arial, verdana;
//  color: #01004C;
//  color: blue;
  color: #01004C;
  margin-bottom: 0;
}

/*h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 10px 5px;
}*/

dl {
  margin: 0;
  padding: 10px 5px;
}

a:link
{
color:lightblue;
}

a:visited
{
color:#404040;
}

.menu:link, .menu:visited
{
color:white;
text-decoration:none;
font-weight:bold;
//line-height:1.5;
}

.menu:hover
{
color:lightblue;
}


b {
//  color: #FFF;
  letter-spacing:.02em;
}

ol, ul {
  margin: 5px 5px;
  padding: 5px 15px;
}

.menulist
{
list-style-type:none;
}

.menutable
{
border-collapse:collapse;
}

.paddedcell
{
padding: 0px 5px;
}

.menucell
{
padding:8px;
//border:1px solid white;
border:0;
text-align:center;
}

/*ol {
  color: #FC0;
}*/

ol span {
  color: #EEE;
}

del {
  color: #AAA;
}

.smallC {
    font-size: 80%;
    color: #FFFFFF;
    word-spacing: 0.2em;
}

.size120 {
    fonts-size=120%;
    }

.menutop {
    font-size: 11px;
    color: #FFFFFF;
    word-spacing: 0.2em;
}

.leftColumn code {
  margin-left: 0;
}


/*
   Form Elements
*/

label {
  display: block;
}

input,
textarea,
select {
  padding: 2px;
  font: 400 .9em "helvetica", sans-serif;
  color: #444;
  background: #CCC99F;
  border: 1px solid #000;
}

input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  color: #000;
  background: #FFCC99;
  border: 1px solid #CCCC99;
}

input.button {
  padding: 1px 5px;

  font: 400 .8em "helvetica", "sans serif", arial, verdana;

  color: #555;
  background: #FFCC99;
  border-width: 1px;
  border-style: solid;
  border-color: #FFF #CCC99F #CCCC99 #FFF;
}

/*
    Using the below for validation error presentation
*/

.wrong {
  font: 400 1em "helvetica", "sans serif", arial, verdana;
  color: #FF9900;
  font-style:italic;
}

/* ------ Footers ------------ */
p.footer     { color: #999999; font-size: 10px; margin: 0; padding: 5px 2px 0px 0}
p.footer-white    {
    color: #FFFFFF;
    font-size: 10px;
    margin: 0;
    padding: 0 0 0 0;
    letter-spacing: 0.0em;}
p.footer-white a:link, p.footer-white a:visited     { color: #FFFFFF }
p.footer a:link, p.footer a:visited   { color: #999999; text-decoration: underline; }

p.menu-white    {
    color: #FFFFFF;
    font-size: 0.9em;
    margin: 0;
    padding: 0 0 0 0;
    letter-spacing: 0.1em;}
p.menu-white a:link, p.menu-white a:visited     { color: #FFFFFF }
/*
   Images
*/

img.floatRight {
  margin: 5px 0px 10px 15px;  
}

img.floatLeft {
  margin: 5px 15px 10px 0px;
}

img {
    border:none;
}

img a {
    border:none;
}

/*
  Cell Images
*/

.header_cell
{
    background-image:url(../images/header.png);
    background-repeat: repeat-x;
    height: 124px;
}

.header-asset_care
{
    background-image:url(../images/it-asset-care.png);
    background-repeat: repeat-x;
    height: 24px;
}
.footer-bottom_menu
{
    background-image:url(../images/footer-menu.png);
    background-repeat: repeat-x;
    height: 13px;   

}

.footer-bottom
{
    background-image:url(../images/footer-bottom.png);
    background-repeat: repeat-x;
    height: 17px;
}
